@media screen and (min-width:1200px) {

    #hotel-selection-dialog.ui-dialog {
        width: 600px !important;
    }

    .hotel_search.country {
        width: 70%;
    }

    .hotel_search.ycs {
        width: 25%;
    }

    .hotel_search #txtSearch {
        width: 70%
    }
}

@media screen and (min-width:992px) and (max-width:1600px ) {

    #hotel-selection-dialog.ui-dialog {
        width: 600px !important;
    }

    .hotel_search.country {
        width: 70%;
    }

    .hotel_search.ycs {
        width: 25%;
    }

    .hotel_search #txtSearch {
        width: 70%
    }
}

@media screen and (min-width:768px) and (max-width:991px ) {
    #hotel-selection-dialog.ui-dialog {
        width: 600px !important;
    }

    .hotel_search.country {
        width: 70%;
    }

    .hotel_search.ycs {
        width: 25%;
    }

    .hotel_search #txtSearch {
        width: 70%
    }
}

@media screen and (max-width:767px) {
    #hotel-selection-dialog.ui-dialog {
        width: 80% !important;
    }

    .hotel_search.country {
        width: 60%;
    }

    .hotel_search.ycs {
        width: 35%;
    }

    .hotel_search #txtSearch {
        width: 97%;
    }
}






/*#hotelselectionBox
{
	width: 580px;
	padding:10px 10px;
	background-color:#FFFFFF;
}

#hotelselectionBox .header
{
	width:100%;
	height:50px;
}

#hotelselectionBox .align-h
{
	float:left;
}

#hotelselectionBox .header .logo
{
	width:70%;
}
#hotelselectionBox .header .label
{
	width:30%;
}

#hotelselectionBox .header .label h1
{
	font: bold x-large Arial,Helvetica,sans-serif;
}

#hotelselectionBox .right
{
	float:right;
}

#hotelselectionBox .hotel-search
{
}

#hotelselectionBox .hotel-search .search-by h3,
#hotelselectionBox .hotel-search .search-result h3
{
	font: bold medium Arial,Helvetica,sans-serif;
	margin:8px 0 5px 0;
}

#hotelselectionBox .hotel-search .search-result .hs_tooltip 
{
    float:left;
    margin:8px 0 0 10px;
}

#hotelselectionBox .hotel-search .search-by .search-input
{
	padding:10px 0 0 0;
}

#hotelselectionBox .hotel-search .search-result .result-list
{
	padding-top:10px;
	height:350px;
	overflow-y:auto;
}
#hotelselectionBox .hotel-search .search-result .result-list .list
{
	width:100%;
}

#hotelselectionBox .hotel-search .search-result .result-list .list tr th
{
	background-color:#EFEFEF;
	color:#0383DE;
	font-weight:bold;
}

#hotelselectionBox .hotel-search .search-result .result-list .list tr:hover
{
	background-color:#8D8D8D;
	font-weight:bold;
}

#hotelselectionBox .hotel-search .search-result .result-list .list .alt-row
{
	background-color:#EFEFEF;
}

#hotelselectionBox .hotel-search .search-result .result-list .list tr td a
{
	text-decoration:none;
}
#hotelselectionBox .hotel-search .search-result .result-list .list tr td a:hover
{
	text-decoration:underline;
}

div.search-input td 
{
    padding: 5px;
}

div.search-input select#country 
{
    width: 165px;
}

div.search-input span 
{
    font-size: 12px;
    font-family: Arial;
    padding-right: 5px;
}

div.search-input span.error-text
{
    display: flex;
}

div.search-input select#hotelType 
{
    width: 75px;
}

div.search-input input#txtSearch 
{
    width: 330px;
}*/
